# Uses of Class
org.apache.lucene.util.PagedBytes.PagedBytesDataInput

Packages that use PagedBytes.PagedBytesDataInput
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of PagedBytes.PagedBytesDataInput in org.apache.lucene.util

  Methods in org.apache.lucene.util that return PagedBytes.PagedBytesDataInput
  Modifier and Type
  Method
  Description
  `PagedBytes.PagedBytesDataInput`
  PagedBytes.PagedBytesDataInput.`clone()`
  `PagedBytes.PagedBytesDataInput`
  PagedBytes.`getDataInput()`
  Returns a DataInput to read values from this PagedBytes instance.